body, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	SCROLLBAR-BASE-COLOR: #F4EEB2;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #607F65;
	SCROLLBAR-TRACK-COLOR: #D2CC99;
}
.bgside {
	background-color: #5B7961;
}
.bgcenter {
	background-image: url(../images/mcbbackground.gif);
}
.bgtextarea {
	background-image: url(../images/mcbbackground.gif);
}
.head1 {
	font-size: 16px;
	font-weight: bold;
}
.head2 {
	font-size: 14px;
	font-weight: bold;
}
.head3 {
	font-size: 12px;
	font-weight: bold;
}
.head4 {
	font-weight: bold;
}
a.tbs:link, a.tbs:visited, a.tbs:active{
	color: #C0BC8C;
} 
a.tbs:hover{
	color: #E157A6;
	text-decoration: underline;
} 
a.tl2:link, a.tl2:visited, a.tl2:active{ 
	color: #000000; 
	text-decoration: none; 
} 
a.tl2:hover{ 
	color: #5B7961; 
	text-decoration: underline; 
} 
div.tbsdiv{
	color: #C0BC8C;
	padding-top: 3px;
	padding-bottom: 5px;
} 
table.main{
	width: 720px;
	margin: 5px;
} 
table.attractions{
	width: 600px;
} 
.imageL{
	padding: 0px;
	margin-top: 0px;
	margin-right: 13px;
	margin-bottom: 0px;
	margin-left: 0px;
} 
.imageLt{
	padding: 0px;
	margin-top: 5px;
	margin-right: 13px;
	margin-bottom: 5px;
	margin-left: 0px;
} 
.imageLb{
	padding: 0px;
	margin-top: 0px;
	margin-right: 13px;
	margin-bottom: 0px;
	margin-left: 0px;
} 
.imageR{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
} 
.imageRt{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 13px;
} 
.imageRb{
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 13px;
} 
